NSM-PROXY-GUI(1)

NAME
nsm-proxy-gui - manual page for nsm-proxy-gui Version 1.5.1

DESCRIPTION
nsm-proxy-gui - GUI for nsm-proxy, a wrapper for executables without direct NSM-Support.

  Usage:

    nsm-proxy-gui --help nsm-proxy-gui --connect-to

OPTIONS

--help
    Show this screen

--connect-to
    Connect to running nsm-proxy

nsmd-proxy-gui is usually not called by the user directly, but autostarted when nsm-proxy is added to a session (through a GUI).

REPORTING BUGS
https://github.com/jackaudio/new-session-manager/issues

COPYRIGHT
up to 2020: Jonathan Moore Liles https://non.tuxfamily.org/ from 2020: Nils Hilbricht et al. https://new-session-manager.jackaudio.org

SEE ALSO
The full documentation for NSM is maintained as html site in your systems doc-dir. For example:
    xdg-open file:///usr/share/doc/new-session-manager/index.html The documentation can also be found online https://new-session-manager.jackaudio.org